RubyGems Navigation menu

aavkontakte-rails3 0.1.9

Vkontakte authorization for authlogic with ruby 1.9 and rails 3.0

Versions:

  1. 0.1.9 - September 17, 2013 (10 ko)
  2. 0.1.8 - April 04, 2013 (10,5 ko)
  3. 0.1.7 - May 12, 2012 (10 ko)
  4. 0.1.6 - May 12, 2012 (10 ko)
  5. 0.1.5 - May 12, 2012 (10 ko)
Voir toutes les versions (7)

Propriétaires:

Auteurs:

  • blimp666

Total de contrôle SHA 256:

564e4c2198f9ef3644581d2f8c424fe742f047645fc2ec3ad0df313f76f6f28d

Total de téléchargements 52 050

Pour cette version 4 137

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: None

Liens: